import AnimatedCardStack from "@/components/ui/animate-card-animation";

export default function DemoOne() {
  return (
    <div className="flex items-center justify-center min-h-screen bg-background">
        <AnimatedCardStack />
    </div>
  );
}
